Bug 164584 - [maintainer-update] [patch] devel/hg-git: Update to 0.3.2
Summary: [maintainer-update] [patch] devel/hg-git: Update to 0.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-28 18:40 UTC by Marco Bröder
Modified: 2012-02-14 22:52 UTC (History)
0 users

See Also:


Attachments
file.diff (3.21 KB, patch)
2012-01-28 18:40 UTC, Marco Bröder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Bröder 2012-01-28 18:40:08 UTC
Update to 0.3.2 release.
Adjust required dependencies versions.
Update pkg-descr and pkg-message text.

Tested: portlint, tinderbox build, pkg_add / pkg_delete, runtime

Thanks!

Fix: Patch attached with submission follows:
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-01-29 16:47:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter service freebsd_committer 2012-01-29 18:22:54 UTC
rm          2012-01-29 18:22:44 UTC

  FreeBSD ports repository

  Modified files:
    devel/hg-git         Makefile distinfo pkg-descr pkg-message 
  Log:
  - update to 0.3.2
  - adjust required dependencies versions
  - update pkg-descr and pkg-message text
  - make it better integrate with bsd.python.mk
  
  PR:             164584
  Submitted by:   Marco Br??der <marco.broeder at gmx dot eu> (maintainer)
  
  Revision  Changes    Path
  1.10      +5 -5      ports/devel/hg-git/Makefile
  1.9       +2 -2      ports/devel/hg-git/distinfo
  1.3       +6 -7      ports/devel/hg-git/pkg-descr
  1.4       +2 -3      ports/devel/hg-git/pkg-message
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-01-29 18:36:51 UTC
State Changed
From-To: open->closed

Slightly changed patch committed, thank you!